<?php

	date_default_timezone_set("Brazil/East");
	
	$dataAtual = date("Y-m-d");
	
	//Horário do Brasil - São Paulo
	$horaAtual = date('H:i:s');
	
	$dataCriacao = $dataAtual." ".$horaAtual;

	// Recebe os dados via ajax //

	$nomeContato = $_REQUEST['nomeContato'];
	$emailContato = $_REQUEST['emailContato'];
	$idLista = $_REQUEST['idLista'];

	// Abre conexão com o banco //
	require('../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

		$insertContato = mysql_query("INSERT INTO emk_contatos (idLista, nome, email, dataCadastro) VALUES ('".mysql_escape_string($idLista)."', '".mysql_escape_string(utf8_decode($nomeContato))."', '".mysql_escape_string(utf8_decode($emailContato))."', '".mysql_escape_string($dataCriacao)."')");

    // Fecha conexão com o banco //
	mysql_close();

	// Retorna messagem de status da transação //

	if ($insertContato >= 1) {
		
		echo(1);
	}

?>